Subject: bug#41034: guix info: display messed up in emacs info

From: Christopher Howard <[email-masked]>
Date: Tue, 02 Jun 2020 05:33:30 -0800

Hi, thank you, but problem is gone now. I can't quite recall, but I
think it went away after I ran fc-cache -f -v.

-- 
Christopher Howard
p: +1 (907) 374-0257
w: https://librehacker.com
social: https://gnusocial.club/librehacker
gpg: ADDEAADE5D607C8D (keys.gnupg.net)

On Tue, 2020-06-02 at 09:29 +0200, Michael Rohleder wrote:
> Hi Christopher,
> 
> Christopher Howard <[email-masked]> writes:
> > Hi, the guix info pages display fine when viewed with the normal
> > info
> > command, but when viewed with emacs (C-h i m Guix) there is strange
> > issue where text between forward and backquote symbols shows up as
> > hex
> > numbers. See section 6.2 for a representative example. I get the
> > same
> > result if I run `emacs -q'. I've attached some screenshots which
> > hopefully make it through the filters.
> 
> I can not reproduce this.
> I think there might be something wrong with your theme or fonts or
> so.
> 
> Can you please try with `emacs -Q` ?
> (-q still loads x-resources etc...)
>